Subject: Problem with using a dll that depends on cygwin.dll
From: [email-masked] ("wiljan")

5 Nov 1996 15:30:04 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1155
Original-Sender: [email-masked]

I am trying to build a dll that depends on cygwin.dll. I can build the dll.
After building I try to use it from visual basic. For simple functions like
just adding two integers I have succeeded to do this.
When I try this for more complex function, I think that my code crashes
because it tries to make use of dynamic memory allocation.
This is probably because cygwin.dll is not initialized properly.
Can someone tell me how to do this ?

Greetings,

Wiljan
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".